Hinweis: Das Forum wird geschlossen! Neue Registrierungen sind nicht mehr möglich!

 Zurück zu Pro-Linux   Foren-Übersicht   FAQ     Suchen    Mitgliederliste
Update Probleme!

 
Neuen Beitrag schreiben   Auf Beitrag antworten    Pro-Linux Foren-Übersicht -> Sonstiges
Vorheriges Thema anzeigen :: Nächstes Thema anzeigen  
Autor Nachricht
Hereticsphere
Gast





BeitragVerfasst am: 26. Jul 2002 18:31   Titel: Update Probleme!

Hallo!

Hab mir mit YAST2 die updates gezogen...darunter auch KDE_3.0.2-1.
Als ich aber dann im Kontrollzentrum nachgesehen hab, stand da immer noch KDE 3.0.0!

Bin dann nochmal auch Online Update in YAST2 und dann auf Details... dann steht dort bei KDE_3.0.2-1 unter Status: New.... bei vielen anderen auch, aber bei einigen installed.

Wie bekomm ich nun also die neuen Pakete installiert???????????
(Bitte helft mir, bin Linux Anfänger!!!)

Danke im Voraus!
 

pit1958



Anmeldungsdatum: 11.10.2001
Beiträge: 58
Wohnort: Frankfurt/ M.

BeitragVerfasst am: 26. Jul 2002 18:52   Titel: Re: Update Probleme!

Hast Du bei der Auswahl des Patches "Übernehmen" angeklickt und es hat vorne dran ein G gestanden?
Du musst "Übernehmen" zweimal anklicken, so dass ein X vorne dran steht.

Bedeutung der Status-Flags:

X: Patches, die Ihre Installation betreffen, sind vorausgewählt. Sie werden heruntergeladen und auf Ihrem System installiert. Wollen Sie einen bestimmten Patch nicht, deselektieren Sie ihn mit einem Doppelklick auf die Zeile; oder Sie markieren die Zeile und drücken Alt E.

G: Der Patch ist verfügbar, jedoch irrelevant für Ihre Installation (betrifft nicht installierte Pakete). Sie können den Patch herunterladen. Er wird jedoch nicht installiert.
_________________
Gruß
Hans- Peter
Mandrake 9.1
 
Benutzer-Profile anzeigen Private Nachricht senden

Beiträge vom vorherigen Thema anzeigen:   
     Pro-Linux Foren-Übersicht -> Sonstiges Alle Zeiten sind GMT + 1 Stunde
Seite 1 von 1

 
Gehen Sie zu:  

Powered by phpBB © phpBB Group
pro_linux Theme © 2004 by Mandaxy